<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Nowable — NFT marketplace with rewards"
})

<body class="body">
  <wrapper class="wrapper">
    <div class="modal-wrapper">
      @@include('html/modal-bag.html',{})
      @@include('html/modal-burger.html',{})
      @@include('html/modal-wallet.html',{})
    </div>
    @@include('html/header.html',{})
    <main class="main">
    @@include('html/hero.html',{})
    @@include('html/slider-collections.html',{})
    @@include('html/slider-market.html',{})
    @@include('html/category.html',{})
    @@include('html/slider-news.html',{})
    </main>
   
    
    <footer class="footer">
      <div class="footer__container">
        @@include('html/footer-top.html',{})
        @@include('html/footer-bottom.html',{})
      </div>
    </footer>
  </wrapper>
</body>

</html>